uuid: 96db5fa4-82bc-4426-ab76-42511b474573
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_icon
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_meta_tags
    - field.field.node.alert.field_related_links
    - field.field.node.alert.field_scheduled
    - field.field.node.alert.field_tag
    - node.type.alert
  module:
    - link
    - text
    - user
id: node.alert.teaser
targetEntityType: node
bundle: alert
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 0
    region: content
  field_related_links:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  content_moderation_control: true
  field_alert_icon: true
  field_alert_type: true
  field_meta_tags: true
  field_scheduled: true
  field_tag: true
  langcode: true
  links: true
  search_api_excerpt: true
